﻿.leftName {
    font-size: 25px;
    font-weight: bolder;
    font-family: Arial, Helvetica, sans-serif;
}

.leftNameDown {
    font-size: 16px;
    /*right: 41%;
    margin-top: -9px !important;
    position: absolute;*/
}
.spaceText {
    font-size: 16px;
}

.leftNameDown2 {
    font-size: 16px;
    /*right: 44%;
    margin-top: -9px !important;
    position: absolute;*/
}

.center {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
}
.quilta{
    font-size:20px;
}

.firsLine {
    font-family: Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 100;
    color: rgba(0, 0, 0, 1);
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 2em;
    letter-spacing: 0px;
}
.SiteAddress{
    font-size:20px;
}
.Ltext{
    font-size:20px;
}
.knowlege {
    font-size: 20px;
}
.produzione{
    font-size:18px;
}
.secondLine {
    margin-top: -4px !important;
    font-family: Helvetica, Charcoal, sans-serif;
    font-size: 16px;
    text-align: justify;
    text-justify: inter-word;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
}
.imgRight {
    width: 100%;
   /* -webkit-box-shadow: 10px -11px 0px 4px rgba(11,11,186,1);
    -moz-box-shadow: 10px -11px 0px 4px rgba(11,11,186,1);
    box-shadow: 10px -11px 0px 4px rgba(11,11,186,1);*/
}

.imgLeft {
    width: 100%;
  /*  -webkit-box-shadow: -11px -11px 0px 4px rgba(11,11,186,1);
    -moz-box-shadow: -11px -11px 0px 4px rgba(11,11,186,1);
    box-shadow: -11px -11px 0px 4px rgba(11,11,186,1);*/
}
.strong2 {
    height: 4px;
    background-color: white;
    border-bottom: 1px solid red !important;
    color: white;
    position: absolute;
}
@media only screen and (max-width: 600px) {
    .firsLine {
        font-size: 13px;
    }

    .secondLine {
        font-size: 12px;
    }
    .leftName{
        font-size:15px;
    }
    .leftNameDown {
        font-size: 7px;
        right: 28%;
    }
    .leftNameDown2 {
        font-size: 8px;
        right: 34%;
    }
    .spaceText {
        margin-top: -66px;
        font-size: 10px;
    }
    .SiteAddress{
        font-size:13px;
    }
    .knowlege {
        margin-top: -50px;
        font-size: 10px;
    }
    .quilta{
        font-size:13px;
        margin-top:-50px;
    }
    .produzione {
        margin-top: -95px;
        font-size: 13px;
    }
    .Ltext {
        font-size: 13px;
        margin-top: -70px;
    }
}
